Subject: Borderlinx Feedback
From: Subir Chakma <[email-masked]>
To: "Shiv K. Sharma" <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>
Date: Fri, 28 Jun 2013 15:59:19 +0530 (IST)

Hello Shiv , 

I understand customer was tough here, but you literally was rude all thru the chat. I do not understand why. Look at the highlighted in yellow. You were directly or indirectly just being rude. 

See my comments below please. I do NOT ever want to see another chat like this. 

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 20 seconds 
info: Welcome! This is 'shiv'. How may I help you today? 
info: Your Issue ID for this chat is LTK1214301091058X 
shiv: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
shiv: Hi Oguz. 
oguz: oguz: this invoice for its guarantee oguz: you will not post any more oguz: disgrace oguz: i shared this problem with facebook, twitter ect. 
oguz: this invoice for its guarantee 
oguz: you will not post any more 
oguz: disgrace 
oguz: i shared this problem with facebook, twitter ect. 
oguz: this is a spoof 
oguz: customs duty will pay customs in Turkey 
oguz: i'm working in shipping coparation 
oguz: this last 
shiv: Our terms do not allow any shipment to be received from friends/relatives or even offline stores for that matter. We have license to operate as an online trade facilitator and allow consumers to shop from their home country on Internet from US and EU merchants. Since, we cannot refuse every personal shipment as we receive items in bulk. Therefore, this point was not raised earlier perhaps. Also, as a law abiding legitimate company, we cannot mark any goods as gift. If you have any personal shipment it will be declared at retail price for customs clearance. 
oguz: can you over! 
oguz: See now you 
oguz: I am going to complain about 
oguz: by 
shiv: You can send your complaints on [email-masked] . 
oguz: no 
oguz: i will write twitter, facebook 
oguz: and court 
shiv: Sure. 
shiv: Is there anything else I may assist you with today? 

When customer is threatening you, you said 'Sure'. What kind of response is that? It means you damn care what he does, or complaints. This is not the way to treat specially our Borderlinx customers. Secondly, giving 'Is there anything else... ' response before end of chat is again is rude and rushing things. It is never advisable. 

oguz: take not charge of Turkey customs 
shiv: Can you please elaborate your last response ? 
oguz: documenting 
oguz: Turkey customs will not a charge 
shiv: Please be advised that we pay the Duty and Taxes to the Customs of your Country. 
oguz: and i want to document for your pay 
oguz: not under 100$ 
oguz: duty free 
oguz: i called!!!! 
oguz: can you understand 
oguz: ??? 
shiv: We provide the Invoice from our side stating the total charges in the Shipment when we ship it to you. 
shiv: Please allow me a moment while I check that for you. 
shiv: As per the customs of Turkey, 5% Duty and 18% Taxes are applicable to your Shipments if the CIF value of your Shipment is above than EUR 75. 
shiv: Is there anything else I may assist you with today? 
oguz: can you 
shiv: Can you what ? 

Again, a very rude sentence here. Even if you do not understand the customer question, it is not the proper way to ask the customer. A better sentence is 'Sorry I did not understand you. Please rephrase what you want me to do'. Also you were trying to close the chat after every response. Worst! 

oguz: account 
oguz: 76€/100*18= 
oguz: 13,68 
oguz: and 
oguz: 76€/100*5= 
oguz: 3,8 
shiv: Please provide me with your Suite number or your email id. 

You were arguing with the customer without checking his account so far. This is not the procedure. Always check the details, and based on those information, you put your points, not otherwise. 

oguz: not USD 36.00 (Customs Clearance) 
oguz: 0604-0577 
shiv: Customs Clearance are different from Duty and Taxes. Certain shipments if are getting stuck in the Customs, you have to pay the Clearance fee. 
shiv: You can contact the Customs of your country for more information on this. 
oguz: 22$ 
oguz: your not right your calculate 
oguz: oguz: 76€/100*18= oguz: 13,68 oguz: and oguz: 76€/100*5= oguz: 3,8 
oguz: total = 17,48€ 
shiv: Please allow me a moment while I check that for you. 
oguz: = 22$ 
oguz: you say 36$ 
oguz: not right! 
oguz: shiv: As per the customs of Turkey, 5% Duty and 18% Taxes are applicable to your Shipments if the CIF value of your Shipment is above than EUR 75. 
shiv: CIF value is : cost of item + Insurance + Freight charges. 
oguz: hahahaha 
oguz: fraudsters 
oguz: stop! 
shiv: If you have any valid proof, show it. 
shiv: Is there anything else I may assist you with today? 

Again the first sentence is like you are challenging the customer and not trying to cooperate. And yet again trying to close chat. If you are unable to assist, why don't you transfer it to a senior agent? 

oguz: see you in court 
shiv: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. 
info: Chat session has been terminated by the site operator. 

You literally terminated the chat here without resolving customer issue, or without customer wanting to close the conversation. This is anything but a good customer service. 

Rgds Subir